password = b"\x02\xea\x02\xe8\xfc\xfd\xbd\xfd\xf2\xec\xe8\xfd\xfb\xea\xf7\xfc\xef\xb9\xfb\xf6\xea\xfd\xf2\xf8\xf7\x00"

input = bytes((byte + 0x77) % 256 for byte in password)

with open("password.bin", "wb") as f:
    f.write(input)
